/* Begin Department Content Styles */

#subcontent .content .para-col1, #subcontent .content .para-col2 { width: 255px; }

ul.link-arrow li {
                padding-left:0px;
                list-style-position:outside;
}

/* Begin Right Column Styles */
#rightlinks { width: 243px;	}
/* End Right Column Styles */

/* Begin Department Footer Styles */
#dept-footer { width: 982px; }
/* End Department Footer Styles */
/* End Department Content Styles */